Bug 3835 - нет .desktop файла
: нет .desktop файла
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/xine-ui)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-03-18 14:17 by
Modified: 2005-07-13 15:45 (History)


Attachments
xine.desktop (2.93 KB, text/plain)
2004-03-18 14:18, Sergey V Turchin
no flags Details


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-03-18 14:17:31
Нужно взять прикрепленный xine.desktop, положив в 
пакете /usr/share/applications и сгенерировав из него файл menu 
скриптом freedesktop2menu.pl из пакета menu-devel
------- Comment #1 From 2004-03-18 14:18:55 -------
Created an attachment (id=358) [details]
xine.desktop

xine.desktop
------- Comment #2 From 2004-04-19 14:48:09 -------
fixed (xine-ui-0.99.1)